Subject: Ticket re-opened - [#5736] The trip live issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 15:34:35 +0000

Hi Pritish Nandi,  Ticket “#5736 – The trip live issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736 to view the ticket.  Ticket comment   Hello Julie, 
   
 Yes, as we told you, we did a week ago any of the troubleshooting you request before asking for help, cause we know your procedures as we had some other issues in the past with your system. We would be very grateful if is it possible to move forward as now we all know that the issue is on your side. 
   
 We would need to re-launch the class this friday (10 days after we cancelled). 
   
 Thanks 
   
 Sergio Azlor 
 TREND FITNESS 24/7   Enviado desde mi iPhone 
 
  El 28 jun 2022, a las 16:48, Les Mills International <[email-masked]> escribió:  

   
	 
 Hi Marc, 
 ​ 
 
 We understand the issue, but we are unable to replicate this, therefore we need to go through every possible troubleshooting option before we bring this to another team to sort out, as they will ask for the results of the actions we've listed prior. If the club has already gone through these actions before reaching out to us, that is helpful information to know so we can get a solution faster. We understand it is frustrating to have an issue go on for over a week, so perhaps in the future you can be more proactive in helping troubleshoot as you are in the same time zone, and now know some of the troubleshooting items we request from the partners. At the very least, you can let us know if you have already done any of the troubleshooting so we can bypass that and find a solution.  
 ​ 
 
 I'll alert the content team that this is a problem and that we have tried all possibilities to solve on our end.  
 
 ​ 
 
 Thanks,  
 Julie 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736

                           
                            Encendido
                            Mar., 28 Jun. a las  9:05 P. M.
                            ,  Marc <[email-masked]>  escribió:
                             
 Hello,  
   
 The club has reported that they have downloaded again the videos but nothing changed.  
   
 I’ve just recorded a video and it’s easy: I played TRIP LIVE 23 and it shows “TRIP 27”. I also removed the videos and downloaded again.  
   
 You can download my video by clicking the link: https://we.tl/t-SL9H7bmZiP 
   
 It’s nearly one week since the club reported this issue. We need to solve this problems faster because the service we are delivering is not good.  
   
 They need to know if they will be able to launch on Friday or not.  
   
 Thanks,  

Marc Raya | Customer Experience | AEFA LES MILLS | [email-masked] c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 670.357.907  |  Telf. 932 124 613  | www.lesmills.es 

Comunícate con nosotros de 9 a 18h (lunes a jueves) y de 9 a 15h (viernes) 

 
  “La información contenida en este mensaje y/o archivo(s) adjunto(s), enviada desde AEFA-LES MILLS SLU, es confidencial/privilegiada y está destinada a ser leída sólo por la(s) persona(s) a la(s) que va dirigida. Le recordamos que sus datos han sido incorporados en el sistema de tratamiento de AEFA-LES MILLS SLU y que siempre y cuando se cumplan los requisitos exigidos por la normativa, usted podrá ejercer sus derechos de acceso, rectificación, limitación de tratamiento, supresión (“derecho al olvido”), portabilidad, oposición y revocación, en los términos que establece la normativa vigente y aplicable en materia de protección de datos, dirigiendo su petición a la dirección postal Inmaculada, 23 08017, Barcelona o bien a través de correo electrónico [email-masked] Si usted lee este mensaje y no es el destinatario señalado, el empleado o el agente responsable de entregar el mensaje al destinatario, o ha recibido esta comunicación por error, le informamos que está totalmente prohibida, y puede ser ilegal, cualquier divulgación, distribución o reproducción de esta comunicación, y le rogamos que nos lo notifique inmediatamente y nos devuelva el mensaje original a la dirección arriba mencionada. Gracias”. 

De: Les Mills International <[email-masked]>  Enviado el: martes, 28 de junio de 2022 5:01 Para: [email-masked] CC: [email-masked] Asunto: Re: The trip live issue 

 
  Hi ​Sergio,  
  ​  
  ​Thank you for your reply.  
     
  We will wait for a good news.  
     
  Kind regards,  
  Olesia  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736  

Encendido Mar., 28 Jun. a las 10:35 A. M. , NOEMI <[email-masked]> escribió: 
 
  Hi Julie. We will try to remove and re-download again in 9 hours (now is 00:35 here) and back to you.  
     
  Thanks!  

 Sergio 
  Enviado desde mi iPhone  

  El 28 jun 2022, a las 0:08, Les Mills International <[email-masked]> escribió:  

  
  
  Hi,  
  ​  
  Yes, we understand the issue. Does it still persist when you remove the virtual downloads and re-download? What happens when you remove TRIP Live 27 from your library?   
  ​  
  You are the only partner reporting this issue, so we want to be sure we are going through every possible step before we escalate this. ​  
  ​  
  Thanks!  
  Julie  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736   

Encendido Mar., 28 Jun. a las 5:05 A. M. , NOEMI <[email-masked]> escribió: 
 
  Hello guys,  
     
  We think that the issue should be easy to understand: when we push the button “The trip 23” to play “The Trip 23 Live” the system shows/plays The Trip 27 on the big screen instead of The Trip 23. We already tried all that you suggest (re-downloads…). Please check your virtual video library because the issue is in your side for sure.  
     
  Thanks in advance for your support  
     
  Sergio Azlor  
  TREND FITNESS 24/7  

  Enviado desde mi iPhone  

  El 23 jun 2022, a las 18:18, Les Mills International <[email-masked]> escribió:  

  
  
  Hi ​everyone,   
  ​  
  I can't see the videos - can you send them as two attachments instead of through Mail Chimp?   
  ​  
  Have you already removed the download of TRIP LIVE 23 and TRIP LIVE 27 from your downloads, and then re-downloaded? Steps to do that are below:  
     
  Unlock the padlock to the top right of the App and enter your admin code Navigate to SETTINGS > Manage Downloads  
  Select SELECT PROGRAMS > Choose TRIP LIVE > Navigate to TRIP LIVE 23 and TRIP LIVE 27, and remove them.   
     
  Let us know, thanks!   
  Julie  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736   

Encendido Jue., 23 Jun. a las 11:58 P. M. , Marc <[email-masked]> escribió: 

  Hi Olesia/Julie,   

  
  
I’m testing too the same issue and it happens the same to me. 

 

Both videos in this link https://we.tl/t-8Bk4zvG6p0 

 

-In the Video 1 you can see the beginning of Trip LIVE 23 and Trip LIVE 27. Both are the same. In Trip 23 LIVE it shows a title introducing “TRIP 27”. 

-In the Video 2 you can see the differences between TRIP 23 LIVE and TRIP 23 VIRTUAL. They are totally different. 

 

Can you escalate this ASAP please because it’s a big issue and the Partner wants to use Trip 23 LIVE as soon as possible. 

I copy Julie to inform her about this issue. 

 

I’m looking forward to your response.

 

Regards, 

 

Marc Raya | Customer Experience | AEFA LES MILLS | [email-masked] c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 670.357.907  |  Telf. 932 124 613  | www.lesmills.es 

Comunícate con nosotros de 9 a 18h (lunes a jueves) y de 9 a 15h (viernes) 

  
 “La información contenida en este mensaje y/o archivo(s) adjunto(s), enviada desde AEFA-LES MILLS SLU, es confidencial/privilegiada y está destinada a ser leída sólo por la(s) persona(s) a la(s) que va dirigida. Le recordamos que sus datos han sido incorporados en el sistema de tratamiento de AEFA-LES MILLS SLU y que siempre y cuando se cumplan los requisitos exigidos por la normativa, usted podrá ejercer sus derechos de acceso, rectificación, limitación de tratamiento, supresión (“derecho al olvido”), portabilidad, oposición y revocación, en los términos que establece la normativa vigente y aplicable en materia de protección de datos, dirigiendo su petición a la dirección postal Inmaculada, 23 08017, Barcelona o bien a través de correo electrónico [email-masked] Si usted lee este mensaje y no es el destinatario señalado, el empleado o el agente responsable de entregar el mensaje al destinatario, o ha recibido esta comunicación por error, le informamos que está totalmente prohibida, y puede ser ilegal, cualquier divulgación, distribución o reproducción de esta comunicación, y le rogamos que nos lo notifique inmediatamente y nos devuelva el mensaje original a la dirección arriba mencionada. Gracias”.

 

De: Les Mills International <[email-masked]>  Enviado el: jueves, 23 de junio de 2022 13:37 Para: [email-masked] CC: [email-masked] Asunto: Re: The trip live issue

 

Hi ​Sergio, 
   
   ​   
   Thank you for your prompt reply.   
       
   That is very strange. Please confirm that you unable to play The Trip 23 manually. If you get any error message kindly share the screenshot with us.   
       
   Also it would be helpful if you could make a short video to show what is happening when you are trying to refresh The Trip 23.   
   ​   
   Warm regards,   
   Olesia  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736   
  
  Encendido Jue., 23 Jun. a las 9:11 P. M. , NOEMI <[email-masked]> escribió:   
   Thanks for your response Julie,   
       
   We have checked all these steps before reporting you, because we are using the system for 4 years now. When we choose to download The Trip 23 live, the system downloads The Trip 27. Result: we can’t use The Trip 23.   
       
   Thanks in advance   
       
   Sergio Azlor   
 
  TREND FITNESS 24/7  
   Enviado desde mi iPhone   

   El 23 jun 2022, a las 1:00, Les Mills International <[email-masked]> escribió:   

    
  
   Hi there,   
   ​   
   Thanks for reaching out. Are you trying to download Trip 23, or Trip 27?    
       
   I'd suggest looking at the downloads available within your App under the Manage Downloads tab. To find that, open up the settings tab within the App by unlocking the padlock in the right corner and click on Manage Downloads. From there you should see any downloads that are in progress. If there are not any downloads in progress, click the next tab over (Downloaded), and choose to refresh the Trip 23 and Trip 27.    

   To refresh your downloads, please follow the below steps:   
       
   Unlock the padlock to the top right of the App and enter your admin code   
   Navigate to SETTINGS > Manage Downloads   
   Scroll to the release under the 'Downloaded' tab    
   Click the refresh icon (the circle with the arrow), as below   
   The release should download straight away provided your iPad has a network connection   

       
 
   ​   
   Thanks,    
   Julie  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736    

 

  
5736:859387 

 

  

  

  

5736:859387